## ripole 0.2.0+20081101.0215

=== debian/changelog ===
ripole (0.2.0+20081101.0215-4) unstable; urgency=medium

  * QA upload.
  * Lowercase program's name in a help message. (Closes: #629848)
  * Fix a FTBFS due to a missing dereference. (Closes: #853644)

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 28 Aug 2017 05:28:26 +0200

ripole (0.2.0+20081101.0215-3) unstable; urgency=medium

  * QA upload.
  * Actually include ripole binary in package. (Closes: #839919)
  * Correct "informations" typo in ripole.1 manpage.
  * Support dpkg-buildflags.
  * Enable hardening rules.
  * Tidy debian/rules.
  * Add missing ${shlibs:Depends} to debian/control.

 -- Chris Lamb <lamby@debian.org>  Thu, 06 Oct 2016 12:34:33 +0100

ripole (0.2.0+20081101.0215-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to QA group
  * Updated to source format 3.0 (quilt) (Closes: #664296)
  * Updated debhelper level to 9
  * Drop build-dep on dpatch
  * Added unused_variable.patch
    - FTBFS with debhelper 9 due to variable set but not used
  * Converted copyright to DEP-5

 -- David William Richmond Jones <dwrj87@gmail.com>  Wed, 29 Jun 2016 16:46:40 +0100

ripole (0.2.0+20081101.0215-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.
  * Update debian/copyrigth.
  * Fix manpage (hyphen-used-as-minus-sign).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Mon, 30 Mar 2009 22:20:47 +0200

ripole (0.2.0+20051231.1055-2) unstable; urgency=low

  * Typo fixes in manpage, thanks to A. Costa (Closes: #470424).
  * Bump to Standards-Version 3.7.3.
  * Move homepage to the new dpkg field.
  * Fix manpage SH NAME section (bad whatis).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Tue, 01 Apr 2008 22:24:27 +0200

ripole (0.2.0+20051231.1055-1) unstable; urgency=low

  * New upstream release (latest devel snapshot).
  * Add 000-Fix_segfault_when_outpath_is_not_set patch, thanks to Walter B.
    Rasmann (Closes: #435810).
  * Add dpatch to build-depends to handle patches.

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Fri, 14 Sep 2007 23:31:30 +0200

ripole (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #422119).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Thu,  3 May 2007 18:27:12 +0200
