=== debian/control ===
Source: ripole
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.0
Homepage: http://www.pldaniels.com/ripole/

Package: ripole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extract attachments from OLE2 data files (ie, MS Office docs)
 ripOLE is a small program/library designed to pull out attachments from OLE2
 data files.
 .
 It can handle most of Microsoft Office documents like "doc" (Word),
 "xls" (Excel) or "ppt" (Powerpoint).
