=== debian/watch ===
version=3
http://www.pldaniels.com/ripole/ripole-([0-9.]+).tar.gz
